Mandates APIbetaMandate management

Recall amendment request

DELETE
/amendments/{id}

Recall pending (NEW or AWAITING_APPROVAL) amendment.

Authorization

Bearer
headerAuthorizationBearer <JWT>

Bearer token using a JWT.

Path Parameters

id*string

Amendment identifier.

Formatuuid

Header Parameters

X-Volt-Api-Version*1

Version of the API used. Currently, version 1 is the only version.

Value in1

Response Body

Accepted - Amendment recall requested.

Example Request
curl -X DELETE 'https://gateway.sandbox.volt.io/amendments/497f6eca-6276-4993-bfeb-53cbbbba6f08' \  -H 'X-Volt-Api-Version: 1'
Example Response
Empty